DSA-3916-1

NameDSA-3916-1
Descriptionatril - security update
SourceDebian
ReferencesCVE-2017-1000083

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
atril (PTS)stretch1.16.1-2+deb9u2fixed
stretch (security)1.16.1-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
atrilsourcejessie1.8.1+dfsg1-4+deb8u1
atrilsourcestretch1.16.1-2+deb9u1

Search for package or bug name: Reporting problems